data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ПРОВУЛОК СІМФЕРОПОЛЬСЬКИЙ,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '62341'
      streetAddress: Україна, 62341, Харківська обл., Дергачівський р-н, селище міського
        типу Мала Данилівка, ВУЛИЦЯ ЮВІЛЕЙНА, будинок 2, квартира 59
    capital: 50000
    first_middle_name: АНДРІЙ ЄВГЕНОВИЧ
    last_name: КАРПОВ
    name: КАРПОВ АНДРІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61032'
      streetAddress: Україна, 61032, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
        будинок 304, квартира 104
    capital: 50000
    first_middle_name: ІГОР ОЛЕКСАНДРОВИЧ
    last_name: СЕМЕНОВ
    name: СЕМЕНОВ ІГОР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39535464'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СМАРТКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СМАРТКОМПЛЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a7ea3ab0d28a4741a0c09927771fa9a8
  sourceDate: '2022-10-04T12:03:09+00:00'
  sourceRequests:
  - req-26337b1a-0df5-442f-991a-94fdb5ffa2c1
  version: 2.0.0
